name: Deploy
run-name: ${{ gitea.actor }} is testing out Gitea Actions 🚀
on: [push]

jobs:
  Deploy:
    runs-on: ubuntu-latest
    steps:
      - name: Deploy to alice
        uses: https://git.alice.ufsj.edu.br/Carneiro/alice-sites-pull-action@main
        with:
          dirname: aliceclass
          src_dir: /var/www/src
          dest_dir: /var/www/html
          jekyll_args: --trace
          